GD::Image(3pm)

NAME
GD::Image - Image class for the GD image library

SYNOPSIS
See GD

DESCRIPTION
Supported Image formats:

Png
Gif
Jpeg
Tiff
WBMP
Webp
Heif
Avif
BMP

Unsupported Image formats:

Gd
Gd2
Xpm
GifAnim

See GD

AUTHOR
The GD.pm interface is copyright 1995-2005, Lincoln D. Stein. It is distributed under the same terms as Perl itself. See the "Artistic License" in the Perl source code distribution for licensing terms.

The latest versions of GD.pm are available on CPAN:

  http://www.cpan.org

SEE ALSO
GD GD::Polyline, GD::SVG, GD::Simple, Image::Magick